@charset "utf-8";
/* CSS Document */
body,div,p,i,form,input,ul,li,textarea{
	margin:0;
	padding:0;
	list-style:none;
	font-family:"宋体",Arial;
	font-size:15px;
}
body img{ padding:0; margin:0; border:none;}
body{ width:735px; margin:auto;}
.header{ text-align:center; width:715px; padding:10px; padding-top:20px; font-size:42px; font-weight:bold;}
.hbtm{ background:#6699FF; width:735px; height:38px;}
.content{ background:#EEFBFF; width:715px; text-indent:2em; line-height:20px; padding:10px; padding-top:20px;}
.content p{ padding-bottom:10px;}
.content a:hover{ color:red;}
.bottom{ width:695px; padding:20px; text-align:center;}
.bottom a{ color:#996666; font-weight:bold;}

.body{ width:760px; margin:auto;}
.header1{ text-align:center; padding:10px; padding-top:20px; font-size:42px; font-weight:bold;}
.hbtm1{ background:#330000; height:38px;}
.content1{ background:white; width:715px; text-indent:2em; line-height:20px; padding:10px; padding-top:20px;}
.bottom1{ width:720px; padding:20px; text-align:center;}
.bottom1 a{ color:#330000; font-weight:bold;}

.body1{ text-align:center; padding:20px; font-family:"SimSun"; font-size:12px; line-height:22px;}
.title{ font-size:20px; font-weight:bold;}
.subtitle{ font-weight:bold;}
.biao{ font-size:10px;}

.hbtm2{ background:#6699FF; height:38px;}
.bottom2{ width:720px; padding:20px; text-align:center;}
.bottom2 a{ color:#0000FF; font-weight:bold;}